 /*overrides for design2.5 - replace navy with your dark color and blue with your light color */

#col-3 div.aha-menu ul.rightNav li  {
    border-left: 5px solid #005B99;
    color: #0266C8;
    font-size: 11px;
    font-weight: normal;
    text-decoration: none;
}
#col-3 div.aha-menu .alert {
    background-color: #005B99;
}
#toc-header span.issue-meta, #toc-header span.issue-date,
div#content-block div.toc-level h2 span {
    color: #005B99;
}
#header .header-buttons li span.subNavBullet {
    color: #005B99;
}
#col-2 div.toc-navigation ul.toc-links li {
    background: url("/local/img/btn_circresaha.gif") no-repeat scroll 0 center transparent;
}
#col-2 div.cb-contents div.cb-section ol {
    color: #005B99;
    list-style-image: url("/local/img/btn_circresaha.gif");
}
#col-2  div.toc-navigation ol.issue-sections,
#col-2 div#article-dyn-nav div.cb-contents div.cb-section ol{
    color:#005B99;
    list-style-image:url(/local/img/jumpkaret.jpg);
}

#pageid-proxied-content-ma #col-2 div.cb-contents div.cb-section ol {
	list-style-image: none;
}

#pap-header .pap-about-text .highlight {
	color: red;
	font-weight: bold;
}

#col-3 .aha-menu ul.rightNav li img{
    vertical-align: middle;
}

#pageid-content .abstract-view .sub-article.abstract-view { display:none; }
